{% for res in result %}
    <div class="container marketing">
        <div class="row featurette">
            <div class="row">
                <div class="col-lg-4">
                    <img class="bd-placeholder-img rounded-circle" width="140" height="140" src="{{ res.image.path }}">
                    <h2>{{ res.title }}</h2>
                    <p><a class="btn btn-secondary" href="{{ 'post'|page( { title_seo: res.title_seo } ) }}" role="button">View details »</a></p>
                </div>
            </div>
        </div>
</div>
{% endfor %}
